Update failedERROR: Could not install packages

Please help, when i attempted to upgrade to the latest version, this is what i noticed in returned from installation log

“ERROR: Could not install packages due to an EnvironmentError: [Errno 28] No space left on device”

Meanwhile, my wordpress installation only shows successful but cyberpanel still shows in the front end of the domain even after several installations